## vs-pyplugin-dmo 1.4.5

=== requirements.txt ===
VapourSynth>=68
vsjetpack>=0.1.1

## vs-pyplugin-dmo 1.4.4

=== debian/changelog ===
vs-pyplugin-dmo (1.4.4-dmo1~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 15:12:36 +0100

vs-pyplugin-dmo (1.4.3-dmo1~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 12:12:32 +0100

vs-pyplugin-dmo (1.4.1-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 May 2024 17:21:00 +0200

vs-pyplugin-dmo (1.4.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 May 2024 17:03:09 +0200

=== debian/control ===
Source: vs-pyplugin-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-pyplugin
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, vapoursynth (>= 68), python3-vapoursynth-tools, pybuild-plugin-pyproject,

Package: python3-vapoursynth-pyplugin
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: Tool for simplifying writing VapourSynth "plugins" in python.
 Backends wrapper classes and helper functions for python plugins.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vs-pyplugin

%:
	dh $@ -Spybuild

override_dh_auto_test:

=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vs-pyplugin/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@

## vs-pyplugin-dmo 1.4.5

=== debian/changelog ===
vs-pyplugin-dmo (1.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jun 2025 08:42:31 +0200

vs-pyplugin-dmo (1.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Feb 2025 09:02:38 +0100

vs-pyplugin-dmo (1.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2024 09:24:00 +0200

vs-pyplugin-dmo (1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 09:31:25 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-pyplugin
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
- python3-dev, vapoursynth (>= 68), python3-vapoursynth-tools, pybuild-plugin-pyproject,
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
+ vapoursynth (>= 68), python3-vapoursynth-tools, pybuild-plugin-pyproject,
+ python3-setuptools, python3-vapoursynth-tools,
 
 Package: python3-vapoursynth-pyplugin
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,5 @@
 %:
 	dh $@ -Spybuild
 
+# Fails since 1.4.5
 override_dh_auto_test:
